/*==============================================================================
 * GLOBAL
 *============================================================================*/
/*p {
    font-size: 14px;
}*/
#rastreadorRomaneio, #tempoSemEnviar {
    height: 390px;
}
#conteudoItensDaEntrega {
    width: 70%;
}
#google p strong {
    color: #A9E2F3;
}
.content-wrapper {
    background-color: #FFFFFF;
}
.table th, .table td {
    padding: 4px;
}
.box-fechar-janela a {
    position: absolute;
    right: 0;
    top: 0;
    color: white !important;
}
#container .dados-romaneio p.info-romaneio {
    text-align: left;
    font-size: 17px;
    color: black;
}
.dados-romaneio .info-motorista {
    text-align: left;
    font-size: 14px;
}
@media(max-width: 992px) {
    .resumo-status div {
        text-align: left !important;
    }
}
/*==============================================================================
* PAGINA RELAÇÃO ACESSOS
*============================================================================*/
.relacao-acesso h4 small {
    font-size: 13px;
}
.relacao-acesso .card-acessos .info-box-number {
    font-size: 24px;
}
.relacao-acesso .card-acessos .progress-description {
    font-size: 13px;
    margin-top: 10px;
}
.relacao-acesso .card-somatorio .info-box-number {
    font-size: 28px;
}
.relacao-acesso .card-somatorio .progress-description {
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 5px;
}
.relacao-acesso .informacoes {
    font-size: 14px;
    float: right;
    margin-top: -10px;
}
/*==============================================================================
* PAGINA RASTREAMENTO
*============================================================================*/
.rastreamento p {
    margin-top: 5px;
    margin: 5px;
    float: right;
}
.rastreamento .table th, .rastreamento .table td {
    padding: 4px;
}
/*==============================================================================
* PAGINA SOBRE
*============================================================================*/
.sobre .container {
    padding: 0 2.5em;
    text-align: center;
}
.sobre p img {
    max-width:70px;
    border-radius: 50%;
    box-shadow: 8px 8px 20px rgba(0,0,0,0.4);
}
.sobre p {
    font-size: 17px;
}
.sobre p:nth-child(2) {
    font-size: 19px;
    font-weight: bold;
}
/*==============================================================================
* PAGINA RELATORIOS
*============================================================================*/
.relatorio .card-historico .info-box-number {
    font-size: 24px;
}
.relatorio .card-historico .progress-description {
    font-size: 13px;
    margin-top: 10px;
}
.relatorio .card-somatorio .info-box-number {
    font-size: 28px;
}
.relatorio .card-somatorio .progress-description {
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 5px;
}
.relatorio .info {
    display: flex;
    align-items: center;
    margin-bottom: .5em;
}
.relatorio .info p {
    border-left: 3px solid var(--warning);
    display: flex;
    align-items: center;
    background-color: rgba(0,0,0,0.05);
    border-radius: 5px;
    padding: 1em;
    margin-bottom: 5px;
    flex-basis: 100%;
}
.relatorio table {
    font-size: 15px;
}
@media(max-width: 991px) {
    .relatorio .btn-filtro {
        display: block;
        width: 100%;
    }
}
/*==============================================================================
* PAGINA DE ERROS
*============================================================================*/
.box-erro {
    height: calc(100vh - 60px);
    background: #F4F6F9;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
/*==============================================================================
* FOOTER
*============================================================================*/
.main-footer a img {
    max-width: 80px;
}